Index: trunk/source/processes/management/include/G4ProcessTable.icc
===================================================================
--- trunk/source/processes/management/include/G4ProcessTable.icc	(revision 1227)
+++ trunk/source/processes/management/include/G4ProcessTable.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessTable.icc,v 1.5 2006/06/29 21:07:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //  History:
Index: trunk/source/processes/management/include/G4ProcessTableMessenger.hh
===================================================================
--- trunk/source/processes/management/include/G4ProcessTableMessenger.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4ProcessTableMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessTableMessenger.hh,v 1.7 2006/06/29 21:07:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/management/include/G4ProcessType.hh
===================================================================
--- trunk/source/processes/management/include/G4ProcessType.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4ProcessType.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessType.hh,v 1.5 2006/06/29 21:07:38 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/management/include/G4ProcessVector.hh
===================================================================
--- trunk/source/processes/management/include/G4ProcessVector.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4ProcessVector.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessVector.hh,v 1.10 2006/06/29 21:07:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4ProcessVector.icc
===================================================================
--- trunk/source/processes/management/include/G4ProcessVector.icc	(revision 1227)
+++ trunk/source/processes/management/include/G4ProcessVector.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessVector.icc,v 1.5 2006/06/29 21:07:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 inline G4bool G4ProcessVector::operator==(const G4ProcessVector &right) const
Index: trunk/source/processes/management/include/G4VContinuousDiscreteProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VContinuousDiscreteProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VContinuousDiscreteProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VContinuousDiscreteProcess.hh,v 1.9 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VContinuousProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VContinuousProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VContinuousProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VContinuousProcess.hh,v 1.6 2006/06/29 21:07:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VDiscreteProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VDiscreteProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VDiscreteProcess.hh	(revision 1228)
@@ -27,5 +27,5 @@
 //
 // $Id: G4VDiscreteProcess.hh,v 1.9 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VProcess.hh,v 1.25 2007/11/15 04:09:58 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VRestContinuousDiscreteProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VRestContinuousDiscreteProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VRestContinuousDiscreteProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestContinuousDiscreteProcess.hh,v 1.9 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VRestContinuousProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VRestContinuousProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VRestContinuousProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestContinuousProcess.hh,v 1.6 2006/06/29 21:07:54 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VRestDiscreteProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VRestDiscreteProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VRestDiscreteProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestDiscreteProcess.hh,v 1.9 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4VRestProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4VRestProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4VRestProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestProcess.hh,v 1.6 2006/06/29 21:07:58 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/include/G4WrapperProcess.hh
===================================================================
--- trunk/source/processes/management/include/G4WrapperProcess.hh	(revision 1227)
+++ trunk/source/processes/management/include/G4WrapperProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WrapperProcess.hh,v 1.9 2007/12/12 10:09:49 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4IVContinuousDiscreteProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4IVContinuousDiscreteProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4IVContinuousDiscreteProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IVContinuousDiscreteProcess.cc,v 1.10 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // $Id: 
Index: trunk/source/processes/management/src/G4IVRestDiscreteProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4IVRestDiscreteProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4IVRestDiscreteProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IVRestDiscreteProcess.cc,v 1.10 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // $Id: 
Index: trunk/source/processes/management/src/G4ProcTblElement.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcTblElement.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcTblElement.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcTblElement.cc,v 1.7 2006/06/29 21:08:06 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4ProcessAttribute.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcessAttribute.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcessAttribute.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessAttribute.cc,v 1.5 2006/06/29 21:08:08 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4ProcessManager.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcessManager.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcessManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessManager.cc,v 1.36 2008/03/20 02:57:09 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4ProcessManagerMessenger.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcessManagerMessenger.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcessManagerMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessManagerMessenger.cc,v 1.10 2006/06/29 21:08:12 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/management/src/G4ProcessTable.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcessTable.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcessTable.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessTable.cc,v 1.13 2007/10/06 05:33:58 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4ProcessTableMessenger.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcessTableMessenger.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcessTableMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessTableMessenger.cc,v 1.18 2008/03/14 02:55:04 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/management/src/G4ProcessVector.cc
===================================================================
--- trunk/source/processes/management/src/G4ProcessVector.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4ProcessVector.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ProcessVector.cc,v 1.5 2008/06/23 08:58:26 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VContinuousDiscreteProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VContinuousDiscreteProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VContinuousDiscreteProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VContinuousDiscreteProcess.cc,v 1.6 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VContinuousProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VContinuousProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VContinuousProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VContinuousProcess.cc,v 1.5 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VDiscreteProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VDiscreteProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VDiscreteProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VDiscreteProcess.cc,v 1.6 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VProcess.cc,v 1.16 2007/11/15 04:10:18 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VRestContinuousDiscreteProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VRestContinuousDiscreteProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VRestContinuousDiscreteProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestContinuousDiscreteProcess.cc,v 1.6 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VRestContinuousProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VRestContinuousProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VRestContinuousProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestContinuousProcess.cc,v 1.6 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VRestDiscreteProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VRestDiscreteProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VRestDiscreteProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestDiscreteProcess.cc,v 1.6 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4VRestProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4VRestProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4VRestProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VRestProcess.cc,v 1.6 2007/10/02 08:23:20 kurasige Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/management/src/G4WrapperProcess.cc
===================================================================
--- trunk/source/processes/management/src/G4WrapperProcess.cc	(revision 1227)
+++ trunk/source/processes/management/src/G4WrapperProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4WrapperProcess.cc,v 1.1 2007/12/12 10:09:49 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/optical/include/G4OpAbsorption.hh
===================================================================
--- trunk/source/processes/optical/include/G4OpAbsorption.hh	(revision 1227)
+++ trunk/source/processes/optical/include/G4OpAbsorption.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpAbsorption.hh,v 1.9 2006/06/29 21:08:36 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/optical/include/G4OpBoundaryProcess.hh
===================================================================
--- trunk/source/processes/optical/include/G4OpBoundaryProcess.hh	(revision 1227)
+++ trunk/source/processes/optical/include/G4OpBoundaryProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpBoundaryProcess.hh,v 1.22 2009/11/20 01:06:45 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/optical/include/G4OpProcessSubType.hh
===================================================================
--- trunk/source/processes/optical/include/G4OpProcessSubType.hh	(revision 1227)
+++ trunk/source/processes/optical/include/G4OpProcessSubType.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpProcessSubType.hh,v 1.3 2008/12/18 13:02:46 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/optical/include/G4OpRayleigh.hh
===================================================================
--- trunk/source/processes/optical/include/G4OpRayleigh.hh	(revision 1227)
+++ trunk/source/processes/optical/include/G4OpRayleigh.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpRayleigh.hh,v 1.9 2006/06/29 21:08:40 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/optical/include/G4OpWLS.hh
===================================================================
--- trunk/source/processes/optical/include/G4OpWLS.hh	(revision 1227)
+++ trunk/source/processes/optical/include/G4OpWLS.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpWLS.hh,v 1.4 2006/06/29 21:08:42 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/optical/src/G4OpAbsorption.cc
===================================================================
--- trunk/source/processes/optical/src/G4OpAbsorption.cc	(revision 1227)
+++ trunk/source/processes/optical/src/G4OpAbsorption.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpAbsorption.cc,v 1.9 2008/10/24 19:52:28 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/optical/src/G4OpBoundaryProcess.cc
===================================================================
--- trunk/source/processes/optical/src/G4OpBoundaryProcess.cc	(revision 1227)
+++ trunk/source/processes/optical/src/G4OpBoundaryProcess.cc	(revision 1228)
@@ -722,5 +722,5 @@
                                           OldMomentum.angle(-theGlobalNormal);
               // Round it to closest integer
-              G4int angleIncident = G4int(floor(180/pi*anglePhotonToNormal+0.5));
+              G4int angleIncident = G4int(std::floor(180/pi*anglePhotonToNormal+0.5));
 
               // Take random angles THETA and PHI, 
Index: trunk/source/processes/optical/src/G4OpRayleigh.cc
===================================================================
--- trunk/source/processes/optical/src/G4OpRayleigh.cc	(revision 1227)
+++ trunk/source/processes/optical/src/G4OpRayleigh.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpRayleigh.cc,v 1.17 2008/10/24 19:51:12 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/optical/src/G4OpWLS.cc
===================================================================
--- trunk/source/processes/optical/src/G4OpWLS.cc	(revision 1227)
+++ trunk/source/processes/optical/src/G4OpWLS.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpWLS.cc,v 1.13 2008/10/24 19:50:50 gum Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ////////////////////////////////////////////////////////////////////////
Index: trunk/source/processes/parameterisation/include/G4FastSimulationManager.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4FastSimulationManager.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4FastSimulationManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastSimulationManager.hh,v 1.13 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/parameterisation/include/G4FastSimulationManagerProcess.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4FastSimulationManagerProcess.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4FastSimulationManagerProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastSimulationManagerProcess.hh,v 1.16 2007/11/30 18:05:14 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/parameterisation/include/G4FastSimulationMessenger.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4FastSimulationMessenger.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4FastSimulationMessenger.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastSimulationMessenger.hh,v 1.7 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/parameterisation/include/G4FastStep.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4FastStep.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4FastStep.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastStep.hh,v 1.8 2006/06/29 21:09:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/parameterisation/include/G4FastStep.icc
===================================================================
--- trunk/source/processes/parameterisation/include/G4FastStep.icc	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4FastStep.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastStep.icc,v 1.5 2006/06/29 21:09:16 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // $id: G4ParticleChange.icc,v 1.6 1998/04/14 02:25:54 kurasige Exp $
Index: trunk/source/processes/parameterisation/include/G4FastTrack.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4FastTrack.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4FastTrack.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastTrack.hh,v 1.8 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // $Id:
Index: trunk/source/processes/parameterisation/include/G4GlobalFastSimulationManager.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4GlobalFastSimulationManager.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4GlobalFastSimulationManager.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GlobalFastSimulationManager.hh,v 1.13 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //  
Index: trunk/source/processes/parameterisation/include/G4VFastSimulationModel.hh
===================================================================
--- trunk/source/processes/parameterisation/include/G4VFastSimulationModel.hh	(revision 1227)
+++ trunk/source/processes/parameterisation/include/G4VFastSimulationModel.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFastSimulationModel.hh,v 1.7 2006/06/29 21:09:24 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/parameterisation/src/G4FastSimulationManager.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4FastSimulationManager.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4FastSimulationManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastSimulationManager.cc,v 1.13 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/parameterisation/src/G4FastSimulationManagerProcess.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4FastSimulationManagerProcess.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4FastSimulationManagerProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastSimulationManagerProcess.cc,v 1.18 2008/03/13 16:03:23 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/parameterisation/src/G4FastSimulationMessenger.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4FastSimulationMessenger.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4FastSimulationMessenger.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastSimulationMessenger.cc,v 1.9 2008/03/13 16:03:23 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/parameterisation/src/G4FastStep.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4FastStep.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4FastStep.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastStep.cc,v 1.16 2006/06/29 21:09:32 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/parameterisation/src/G4FastTrack.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4FastTrack.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4FastTrack.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FastTrack.cc,v 1.10 2006/06/29 21:09:34 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/parameterisation/src/G4GlobalFastSimulationManager.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4GlobalFastSimulationManager.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4GlobalFastSimulationManager.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GlobalFastSimulationManager.cc,v 1.20 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //  
Index: trunk/source/processes/parameterisation/src/G4VFastSimulationModel.cc
===================================================================
--- trunk/source/processes/parameterisation/src/G4VFastSimulationModel.cc	(revision 1227)
+++ trunk/source/processes/parameterisation/src/G4VFastSimulationModel.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VFastSimulationModel.cc,v 1.7 2007/05/11 13:50:20 mverderi Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------
Index: trunk/source/processes/scoring/include/G4ParallelWorldScoringProcess.hh
===================================================================
--- trunk/source/processes/scoring/include/G4ParallelWorldScoringProcess.hh	(revision 1227)
+++ trunk/source/processes/scoring/include/G4ParallelWorldScoringProcess.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParallelWorldScoringProcess.hh,v 1.4 2007/05/30 17:47:10 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/scoring/src/G4ParallelWorldScoringProcess.cc
===================================================================
--- trunk/source/processes/scoring/src/G4ParallelWorldScoringProcess.cc	(revision 1227)
+++ trunk/source/processes/scoring/src/G4ParallelWorldScoringProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ParallelWorldScoringProcess.cc,v 1.11 2008/09/06 06:18:12 asaim Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/transportation/include/G4CoupledTransportation.hh
===================================================================
--- trunk/source/processes/transportation/include/G4CoupledTransportation.hh	(revision 1227)
+++ trunk/source/processes/transportation/include/G4CoupledTransportation.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CoupledTransportation.hh,v 1.7 2008/11/21 18:27:42 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/transportation/include/G4CoupledTransportation.icc
===================================================================
--- trunk/source/processes/transportation/include/G4CoupledTransportation.icc	(revision 1227)
+++ trunk/source/processes/transportation/include/G4CoupledTransportation.icc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4CoupledTransportation.icc,v 1.4 2007/05/29 13:50:15 japost Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/transportation/include/G4NeutronKiller.hh
===================================================================
--- trunk/source/processes/transportation/include/G4NeutronKiller.hh	(revision 1227)
+++ trunk/source/processes/transportation/include/G4NeutronKiller.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronKiller.hh,v 1.2 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
Index: trunk/source/processes/transportation/include/G4NeutronKillerMessenger.hh
===================================================================
--- trunk/source/processes/transportation/include/G4NeutronKillerMessenger.hh	(revision 1227)
+++ trunk/source/processes/transportation/include/G4NeutronKillerMessenger.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NeutronKillerMessenger.hh,v 1.2 2007/06/01 07:53:26 ahoward Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //---------------------------------------------------------------------------
